QCAT - Bug #1014

Login immer wieder erforderlich
16 Aug 2016 12:14 - Nina Lauterburg

Status: Closed Start date: 16 Aug 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Mir ist gerade aufgefallen, dass ich mich immer wieder neu einloggen muss, wenn ich direkt auf edit this section klicke, (z.B. bei
Kapitel 6 oder 7). Also nicht Gber start data entry sondern direkt auf die buttons. Nach erneutem Login funktioniert es wieder, dann
habe ich auf go back without saving geklickt und musste mich erneut einloggen.

History

#1 - 17 Aug 2016 09:34 - Kurt Gerber

- Assignee changed from Kurt Gerber to Sebastian Manger

Hangt das mit dem besprochenen User/Cookie dings Problem zusammen?

#2 - 17 Aug 2016 09:34 - Kurt Gerber

- Tracker changed from Feature to Bug

#3 - 17 Aug 2016 09:38 - Sebastian Manger

Hoi Nina
Danke fir die Beschreibung! Hast du auf wocat.net neu eingeloggt, oder auf qcat.wocat.net?
Damit der Fehler nicht mehr auftritt, musst du auf wocat.net neu einloggen.

#4 - 22 Aug 2016 09:39 - Nina Lauterburg

Wenn ich mich auf wocat.net einlogge, und dann auf QCAT gehe, dann funktioniert die Dateneingabe. Wenn ich mich aber einfach auf qcat.net
einlogge (ohne eine andere WOCAT Seite offen zu haben), dann schmeisst es mich bei der Dateneingabe immer wieder raus. Das ist etwas komisch
finde ich. Aber vielleicht liegt es daran, dass in meinem Browser Verlauf etwas zwischengespeichert wird. Denn vorher ist das nie passiert, ich konnte
immer Daten in QCAT eingeben, auch ohne mich auf der wocat.net einzuloggen.

#5 - 25 Aug 2016 10:21 - Kurt Gerber
- Status changed from New to Closed

- Priority changed from High to Normal
